--GENERATED ON: 05/12/2024 06:59:57


if (SPRITE_DATA == nil) then SPRITE_DATA = {}; end;

SPRITE_DATA['n-cargo-a-mws'] = {
	TEX_WIDTH=980,
	TEX_HEIGHT=928,
	FRAME_COUNT=72,
	FRAME_COORDS={
		[1]=v2fM(0,0),
		[2]=v2fM(0,1,0),
		[3]=v2fM(0,2,0),
		[4]=v2fM(0,3,0),
		[5]=v2fM(0,4,0),
		[6]=v2fM(0,5,0),
		[7]=v2fM(0,6,0),
		[8]=v2fM(0,7,0),
		[9]=v2fM(0,8,0),
		[10]=v2fM(0,9,0),
		[11]=v2fM(0,0,125),
		[12]=v2fM(0,1,0,125),
		[13]=v2fM(0,2,0,125),
		[14]=v2fM(0,3,0,125),
		[15]=v2fM(0,4,0,125),
		[16]=v2fM(0,5,0,125),
		[17]=v2fM(0,6,0,125),
		[18]=v2fM(0,7,0,125),
		[19]=v2fM(0,8,0,125),
		[20]=v2fM(0,9,0,125),
		[21]=v2fM(0,0,25),
		[22]=v2fM(0,1,0,25),
		[23]=v2fM(0,2,0,25),
		[24]=v2fM(0,3,0,25),
		[25]=v2fM(0,4,0,25),
		[26]=v2fM(0,5,0,25),
		[27]=v2fM(0,6,0,25),
		[28]=v2fM(0,7,0,25),
		[29]=v2fM(0,8,0,25),
		[30]=v2fM(0,9,0,25),
		[31]=v2fM(0,0,375),
		[32]=v2fM(0,1,0,375),
		[33]=v2fM(0,2,0,375),
		[34]=v2fM(0,3,0,375),
		[35]=v2fM(0,4,0,375),
		[36]=v2fM(0,5,0,375),
		[37]=v2fM(0,6,0,375),
		[38]=v2fM(0,7,0,375),
		[39]=v2fM(0,8,0,375),
		[40]=v2fM(0,9,0,375),
		[41]=v2fM(0,0,5),
		[42]=v2fM(0,1,0,5),
		[43]=v2fM(0,2,0,5),
		[44]=v2fM(0,3,0,5),
		[45]=v2fM(0,4,0,5),
		[46]=v2fM(0,5,0,5),
		[47]=v2fM(0,6,0,5),
		[48]=v2fM(0,7,0,5),
		[49]=v2fM(0,8,0,5),
		[50]=v2fM(0,9,0,5),
		[51]=v2fM(0,0,625),
		[52]=v2fM(0,1,0,625),
		[53]=v2fM(0,2,0,625),
		[54]=v2fM(0,3,0,625),
		[55]=v2fM(0,4,0,625),
		[56]=v2fM(0,5,0,625),
		[57]=v2fM(0,6,0,625),
		[58]=v2fM(0,7,0,625),
		[59]=v2fM(0,8,0,625),
		[60]=v2fM(0,9,0,625),
		[61]=v2fM(0,0,75),
		[62]=v2fM(0,1,0,75),
		[63]=v2fM(0,2,0,75),
		[64]=v2fM(0,3,0,75),
		[65]=v2fM(0,4,0,75),
		[66]=v2fM(0,5,0,75),
		[67]=v2fM(0,6,0,75),
		[68]=v2fM(0,7,0,75),
		[69]=v2fM(0,8,0,75),
		[70]=v2fM(0,9,0,75),
		[71]=v2fM(0,0,875),
		[72]=v2fM(0,1,0,875),
	},
	FRAME_SIZES={
		[1]={WIDTH=98,HEIGHT=116},
		[2]={WIDTH=98,HEIGHT=116},
		[3]={WIDTH=98,HEIGHT=116},
		[4]={WIDTH=98,HEIGHT=116},
		[5]={WIDTH=98,HEIGHT=116},
		[6]={WIDTH=98,HEIGHT=116},
		[7]={WIDTH=98,HEIGHT=116},
		[8]={WIDTH=98,HEIGHT=116},
		[9]={WIDTH=98,HEIGHT=116},
		[10]={WIDTH=98,HEIGHT=116},
		[11]={WIDTH=98,HEIGHT=116},
		[12]={WIDTH=98,HEIGHT=116},
		[13]={WIDTH=98,HEIGHT=116},
		[14]={WIDTH=98,HEIGHT=116},
		[15]={WIDTH=98,HEIGHT=116},
		[16]={WIDTH=98,HEIGHT=116},
		[17]={WIDTH=98,HEIGHT=116},
		[18]={WIDTH=98,HEIGHT=116},
		[19]={WIDTH=98,HEIGHT=116},
		[20]={WIDTH=98,HEIGHT=116},
		[21]={WIDTH=98,HEIGHT=116},
		[22]={WIDTH=98,HEIGHT=116},
		[23]={WIDTH=98,HEIGHT=116},
		[24]={WIDTH=98,HEIGHT=116},
		[25]={WIDTH=98,HEIGHT=116},
		[26]={WIDTH=98,HEIGHT=116},
		[27]={WIDTH=98,HEIGHT=116},
		[28]={WIDTH=98,HEIGHT=116},
		[29]={WIDTH=98,HEIGHT=116},
		[30]={WIDTH=98,HEIGHT=116},
		[31]={WIDTH=98,HEIGHT=116},
		[32]={WIDTH=98,HEIGHT=116},
		[33]={WIDTH=98,HEIGHT=116},
		[34]={WIDTH=98,HEIGHT=116},
		[35]={WIDTH=98,HEIGHT=116},
		[36]={WIDTH=98,HEIGHT=116},
		[37]={WIDTH=98,HEIGHT=116},
		[38]={WIDTH=98,HEIGHT=116},
		[39]={WIDTH=98,HEIGHT=116},
		[40]={WIDTH=98,HEIGHT=116},
		[41]={WIDTH=98,HEIGHT=116},
		[42]={WIDTH=98,HEIGHT=116},
		[43]={WIDTH=98,HEIGHT=116},
		[44]={WIDTH=98,HEIGHT=116},
		[45]={WIDTH=98,HEIGHT=116},
		[46]={WIDTH=98,HEIGHT=116},
		[47]={WIDTH=98,HEIGHT=116},
		[48]={WIDTH=98,HEIGHT=116},
		[49]={WIDTH=98,HEIGHT=116},
		[50]={WIDTH=98,HEIGHT=116},
		[51]={WIDTH=98,HEIGHT=116},
		[52]={WIDTH=98,HEIGHT=116},
		[53]={WIDTH=98,HEIGHT=116},
		[54]={WIDTH=98,HEIGHT=116},
		[55]={WIDTH=98,HEIGHT=116},
		[56]={WIDTH=98,HEIGHT=116},
		[57]={WIDTH=98,HEIGHT=116},
		[58]={WIDTH=98,HEIGHT=116},
		[59]={WIDTH=98,HEIGHT=116},
		[60]={WIDTH=98,HEIGHT=116},
		[61]={WIDTH=98,HEIGHT=116},
		[62]={WIDTH=98,HEIGHT=116},
		[63]={WIDTH=98,HEIGHT=116},
		[64]={WIDTH=98,HEIGHT=116},
		[65]={WIDTH=98,HEIGHT=116},
		[66]={WIDTH=98,HEIGHT=116},
		[67]={WIDTH=98,HEIGHT=116},
		[68]={WIDTH=98,HEIGHT=116},
		[69]={WIDTH=98,HEIGHT=116},
		[70]={WIDTH=98,HEIGHT=116},
		[71]={WIDTH=98,HEIGHT=116},
		[72]={WIDTH=98,HEIGHT=116},
	},
	FRAME_INDEXS={
		['n-cargo-a-mw0047s']=1,
		['n-cargo-a-mw0048s']=2,
		['n-cargo-a-mw0045s']=3,
		['n-cargo-a-mw0046s']=4,
		['n-cargo-a-mw0049s']=5,
		['n-cargo-a-mw0052s']=6,
		['n-cargo-a-mw0053s']=7,
		['n-cargo-a-mw0050s']=8,
		['n-cargo-a-mw0051s']=9,
		['n-cargo-a-mw0038s']=10,
		['n-cargo-a-mw0039s']=11,
		['n-cargo-a-mw0036s']=12,
		['n-cargo-a-mw0037s']=13,
		['n-cargo-a-mw0040s']=14,
		['n-cargo-a-mw0043s']=15,
		['n-cargo-a-mw0044s']=16,
		['n-cargo-a-mw0041s']=17,
		['n-cargo-a-mw0042s']=18,
		['n-cargo-a-mw0065s']=19,
		['n-cargo-a-mw0066s']=20,
		['n-cargo-a-mw0063s']=21,
		['n-cargo-a-mw0064s']=22,
		['n-cargo-a-mw0067s']=23,
		['n-cargo-a-mw0070s']=24,
		['n-cargo-a-mw0071s']=25,
		['n-cargo-a-mw0068s']=26,
		['n-cargo-a-mw0069s']=27,
		['n-cargo-a-mw0056s']=28,
		['n-cargo-a-mw0057s']=29,
		['n-cargo-a-mw0054s']=30,
		['n-cargo-a-mw0055s']=31,
		['n-cargo-a-mw0058s']=32,
		['n-cargo-a-mw0061s']=33,
		['n-cargo-a-mw0062s']=34,
		['n-cargo-a-mw0059s']=35,
		['n-cargo-a-mw0060s']=36,
		['n-cargo-a-mw0011s']=37,
		['n-cargo-a-mw0012s']=38,
		['n-cargo-a-mw0009s']=39,
		['n-cargo-a-mw0010s']=40,
		['n-cargo-a-mw0013s']=41,
		['n-cargo-a-mw0016s']=42,
		['n-cargo-a-mw0017s']=43,
		['n-cargo-a-mw0014s']=44,
		['n-cargo-a-mw0015s']=45,
		['n-cargo-a-mw0002s']=46,
		['n-cargo-a-mw0003s']=47,
		['n-cargo-a-mw0000s']=48,
		['n-cargo-a-mw0001s']=49,
		['n-cargo-a-mw0004s']=50,
		['n-cargo-a-mw0007s']=51,
		['n-cargo-a-mw0008s']=52,
		['n-cargo-a-mw0005s']=53,
		['n-cargo-a-mw0006s']=54,
		['n-cargo-a-mw0029s']=55,
		['n-cargo-a-mw0030s']=56,
		['n-cargo-a-mw0027s']=57,
		['n-cargo-a-mw0028s']=58,
		['n-cargo-a-mw0031s']=59,
		['n-cargo-a-mw0034s']=60,
		['n-cargo-a-mw0035s']=61,
		['n-cargo-a-mw0032s']=62,
		['n-cargo-a-mw0033s']=63,
		['n-cargo-a-mw0020s']=64,
		['n-cargo-a-mw0021s']=65,
		['n-cargo-a-mw0018s']=66,
		['n-cargo-a-mw0019s']=67,
		['n-cargo-a-mw0022s']=68,
		['n-cargo-a-mw0025s']=69,
		['n-cargo-a-mw0026s']=70,
		['n-cargo-a-mw0023s']=71,
		['n-cargo-a-mw0024s']=72,
	},
};
